.career-section{
	padding: 70px 0 20px;
}
.career-section .career-div{
	width: 55%;
    margin: auto;
}
@media all and (max-width: 991px){
	.career-section .career-div{
		width: 100%;
		margin: auto;
	}
	.career-section h2, .career-section h6, .career-section p{
		text-align: center;
	}
	.career-section{
		padding: 20px 0;
	}
}
.loading{
	text-align: center;
	margin: 20px auto 0;
}
.loading a, a.read-btn{
	background: #01a5dc !important;
    color: #FFF !important;
    position: relative;
    border-radius: 100px;
    padding: 10px 40px 10px 20px;
    font-weight: 500;
	display: inline-block;
	font-size:16px;
	letter-spacing:0;
}
.loading a.noContent{opacity:0.5}

.loading a:before, a.read-btn:before{
	background: url(../png/btn-arrow.png) no-repeat !important;
    position: absolute;
    content: "";
    width: 12px;
    height: 15px;
    right: 20px;
    top: 50%;
    transform: translatey(-50%);
}

.feat-blog{
	display: none;
}
.post .post-thumbnail{
	text-align: left;
}
a.blog_back{
	margin: 0px 15px 10px 0;
	position: relative;
    display: inline-block;
	background: #01a5dc;
    color: #FFF !important;
    position: relative;
    border-radius: 100px;
    padding: 8px 15px 10px 30px;
    font-weight: 500;
	display: inline-block;
	font-size:16px;
	line-height:normal;
}
a.blog_back:before {
    background: url(../png/btn-arrow-prev.png) no-repeat !important;
    position: absolute;
    content: "";
    width: 12px;
    height: 15px;
    left: 13px;
    top: 50%;
    transform: translatey(-50%);
}
.owl-carousel.case-studies .owl-nav{
	opacity: 1;
}
.owl-carousel .owl-item .case-innerow img{
	height: 219px;
	width: 100%!important;
	object-fit: cover;
	object-position: center;
}
.content-page{
/* 	margin: 90px 0 50px; */
}
.single .post-thumbnail{
	margin-bottom: 20px;
}
.testimonial-information{
	margin: 20px 0!important;
}
.services-sec{
	padding: 100px 0 50px;
}

.content{
	padding: 10px;
}
.single .main-page-content{
	margin: 90px 0 60px;
}
button.close{
	margin-top: -40px;
    font-size: 38px;
}
.modal-body{
	padding-top: 40px;
}
.sjb-page .sjb-filters.sjb-filters-v1{
	background-color: transparent;
    border: 0;
    margin: 30px 0 0;
    padding: 35px 0px 0;
    overflow: hidden;
}
.sjb-page .sjb-filters.sjb-filters-v1 .form-control{
	width: 25%;
}
.sjb-page .sjb-filters.sjb-filters-v1 .btn-search{       
    margin-bottom: 35px;  
    background: #01a5dc url(../png/btn-arrow.png) 80% center no-repeat !important;
    color: #FFF !important;
    /* position: relative; */
    border-radius: 100px;
    padding: 10px 40px 10px 20px;
	font-weight: 500;
    text-transform: unset!important;
    letter-spacing: 0;
	font-family:'Barlow', sans-serif;
	font-size:16px;
	width:133px;
	display:flex;
	justify-content:center;
	align-items:center;
	margin:0 auto;
}
/*.sjb-page .sjb-filters.sjb-filters-v1 .btn-search:before{
	background: url(../images/btn-arrow.png) no-repeat !important;
    position: absolute;
    content: "";
    width: 12px;
    height: 15px;
    right: 20px;
    top: 50%;
    transform: translatey(-50%);
}*/
.btn-primary:focus, .btn-primary.focus{box-shadow:none !important; border:none !important;outline:none !important}

.sjb-page .list-data .v1{
	border: none;
	border-bottom: 2px solid #b7b4b4;
	padding: 20px 0;
}
.job-info h4 span{
	color: #1b1f2e;
    font-size: 24px;
    font-family: 'Barlow';
    font-weight: 500;
}
.sjb-page .list-data .v1 .job-type{
	color: #b7b4b4;
	font-size: 18px;
    font-family: 'Barlow';
    font-weight: 400;
}
.sjb-page .sjb-filters.sjb-filters-v1 .form-control{
	border: 2px solid #01a5dc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    color: #01a5dc;
    font-size: 16px;
    height: 40px;
    margin-bottom: 35px;
}
.sjb-page .sjb-detail .list-data .v1 .job-detail{
	margin-bottom: 0;
}
.job-detail h3{
	margin-top: 0;
	margin-bottom: 0;
}
.job-detail h3, .job-detail h3 span,.sjb-page .sjb-detail .list-data .v1 h3{
	color: #1b1f2e!important;
    font-size: 24px;
    font-family: 'Barlow';
    font-weight: bold;
}
.job-type{
	color: #b7b4b4!important;
    font-size: 18px;
    font-family: 'Barlow';
    font-weight: 400;
}
.sjb-page .sjb-detail .list-data .v1 .jobpost-form .app-submit{
	background: #01a5dc url(../png/btn-arrow.png) 85% center no-repeat !important;
    color: #FFF !important;
    position: relative;
    border-radius: 100px;
    padding: 10px 40px 10px 20px;
    font-weight: 500;
    display: inline-block;
	box-shadow: none;
	font-size:16px;
	letter-spacing:0;
	text-transform:none !important;
	line-height: normal;
}
.sjb-page .sjb-detail .list-data .v1 .jobpost-form .app-submit::after{
	display: none!important;
}
.main-custom{
	margin: 25px 0;
}
.experience{
	margin-bottom: 20px;
}
.experience h4 {
	color: #1b1f2e!important;
	  font-size: 18px;
    font-family: 'Barlow'!important;
    font-weight: 400;
}
.experience h4 span{
	color: #b7b4b4!important;
}
.detai{
	margin: 20px 0;
}
.detai{
	color: #1b1f2e!important;
	font-weight: bold;
}
.sjb-page .sjb-detail .list-data .v1 ul li{
	padding-left: 25px;
	font-family: 'Barlow';
	margin-bottom: 8px;
}
.sjb-page .sjb-detail .list-data .v1 ul li::before{
	content: "\f058";
	color: #01a5dc;
	font-size: 15px;
}
.single-jobpost #container{
	margin-top: 60px;
}
@media all and (max-width: 1200px){
	.single-jobpost #container {
		margin-top: 0;
	}
}

@media screen and (max-width: 767px){

    .sjb-page .sjb-filters.sjb-filters-v1{padding:0; margin:0}
	.sjb-page .sjb-filters.sjb-filters-v1 .form-control{width:100%}
	.loading {    text-align: left;    margin: 0 0 20px;}
	.sjb-search-button.col-md-2.col-xs-12{    margin-right: 0;}
	.sjb-page .sjb-filters.sjb-filters-v1 .form-control{    margin-bottom: 0;}
	.sjb-page .sjb-filters.sjb-filters-v1 .btn-search{width: 100%;background: #01a5dc url(../png/btn-arrow.png) 60% center no-repeat !important}
}
.wp-sidebar .widget{
	overflow: hidden;
    margin-bottom: 30px;
    padding: 15px;
    background: #fff!important;
    position: relative;
    border: 1px solid #b7b4b4;
}
.widget .widget-title{
	font-family: 'NexaBold';
	text-transform: capitalize;
	margin-bottom: 0;
	font-size:24px;
	letter-spacing:0;
/*     padding-bottom: 10px; */
}
.widget .widget-title::after{
	display: none;
}
.widget ul li a{
	color: #282828!important;
}
.widget ul li a:hover{
	color: #01a5dc!important;
}
.widget ul li span{
	color: #838694!important;
}
#custom_html-5{
	display: none;
}
.feature-psec1{
	    padding: 0;
    border: 1px solid #b7b4b4;
    margin: 0px;
}
.post-navigation{
	display: block!important;
	padding-top: 0!important;
	border: none!important;
}
.post-navigation a{
	background-color: #01a5dc!important;
	color: #FFF !important;
    position: relative;
    border-radius: 100px;
    padding: 12px 20px 12px 20px;
    font-weight: 500;
	border: 2px solid #01a5dc;
}
.post-navigation a span{
	font-size: 15px!important;
	font-family: 'Barlow';
	font-weight: 500;
	color: #fff!important
}
.post-navigation a span i{
	font-size: 15px!important;
}
.single h6{
	color: #838694;
	font-weight: 500;
}
.authorbio{
	float: left;
    padding: 20px 30px;
    background:#E6F6FB;
    transition: 0.3s ease-in;
}
.authorbio h4{
	font-size: 30px;
    margin: 0;
}
.authorbio p{
	font-size: 14px;
}
.authorbio:hover p{color:#1b1f2e;}
.authorbio:hover{
    box-shadow: 0 0px 10px 2px rgb(32 33 36 / 20%);
    transition: 0.3s ease-in;
}

#comments #submit{
	text-transform: capitalize!important;
}
.widget_recent_entries ul > li, .widget_categories ul > li{
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.widget_categories ul > li:nth-last-child(1){
	border-bottom: none;
}
#recent-posts-3{
	padding: 25px 15px;
}

.feature-bsec .fbl-desc a:before {
	background: url(../png/btn-arrow.png) no-repeat !important;
    position: absolute !important;
    content: "" !important;
    width: 12px;
    height: 15px;
    right: 20px;
    top: 50%;
    transform: translatey(-50%);
}